@font-face {
  font-family: Iosevka;
  src: url(static/font/IosevkaTerm-Regular.woff2); /* url of the font */
}

body {
    background-color: #262626;
    font-family: Iosevka;
    margin-left: 10%;
    margin-right: 10%;
}

#header {
    background-color: #373D35;
    padding: 5px;
}

#sitetitle {
    color: #9CCF93;
    text-align: center;
}

#findme {
    color: #9CCF93;
    text-align: center;
}

#update {
    color: #74A374;
    text-align: center;
}

#welcome {
    color: #9CCF93;
    text-align: center;
}

h2 {
    color: #9CCF93;
}

a:link {
  color: #9CCF93;
}

a:visited {
  color: #93CFE0;
}
